## lollypop-portal 0.9.7

=== debian/changelog ===
lollypop-portal (0.9.7-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 19 Sep 2018 18:18:19 -0700

lollypop-portal (0.9.7-1~artful) artful; urgency=medium

  * New release 0.9.7

 -- Cédric Bellegarde <cedric.bellegarde@adishatz.org>  Tue, 24 Apr 2018 09:41:54 +0200
