=== debian/control ===
Source: lollypop-portal
Section: gnome
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: gnumdk@gmail.com
Uploaders: gnumdk@gmail.com
Build-Depends: debhelper (>= 9),
               meson,
               python3-pkgconfig,
               python3-dev,
               gnome-common,
               gnome-doc-utils,
               gnome-pkg-tools (>= 0.11),
               gobject-introspection (>= 1.35.9),
               libgirepository1.0-dev (>= 1.35.9),
               python-gi-dev,
               python3,
               libglib2.0-dev (>= 2.35.9),
               libgtk-3-dev (>= 3.12.2),
               yelp-tools
Standards-Version: 3.9.6
X-Python3-Version: >= 3.0
Homepage: https://gitlab.gnome.org/gnumdk/lollypop-portal

Package: lollypop-portal
Architecture: all
Depends: ${misc:Depends},
         ${gir:Depends},
         ${python3:Depends},
         gir1.2-glib-2.0 (>= 1.35.9),
         gir1.2-gtk-3.0 (>= 3.8),
         gir1.2-gstreamer-1.0,
         gir1.2-gst-plugins-base-1.0,
         gir1.2-notify-0.7,
         gir1.2-secret-1,
         gir1.2-totem-plparser-1.0,
         gnome-settings-daemon,
         python3,
         python3-dbus,
         python3-gi,
         python3-gi-cairo,
Description: Lollypop flatpak portal (advanced features for Lollypop)
